/** @jsx createElement */

import { Component, createElement, render } from 'rax';
import View from 'nuke-view';

class Grid extends Component {
  render() {
    const { style, ...others } = this.props;
    return <View {...others} style={[styles.initial, style]} />;
  }
}
const styles = {
  initial: {
    flexDirection: 'row',
  },
};

export default Grid;
