# Layout

- category: layout
- chinese: 布局
- type: layout

---

## Design

Grid and Col can be used for grid layout.

MultiRow is an auto-caclulate layout solution for rendering multiple lines and multiple rows.


## API

### Layout.Grid

```js
<Layout.Grid>
  <Layout.Col><Text>red</Text></Layout.Col>
  <Layout.Col><Text>white</Text></Layout.Col>
  <Layout.Col><Text>green</Text></Layout.Col>
</Layout.Grid>
```
### Layout.MultiRow

| Props      | Description                  | Type     | Default |
| ---------- | ---------------------------- | -------- | ------- |
| dataSource | dataSource                   | array    | null    |
| rows       | The number of columns        | number   | null    |
| renderRow  | Single line rendering method | function | false   |

